<?php

use FiloBlu\Refilo\Remote\DisabledProductIndexer;
use Magento\Framework\App\Bootstrap;
use Magento\Framework\App\ObjectManager;
use Magento\Framework\App\State;

require __DIR__ . '/../../../../../app/bootstrap.php';


$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$obj = $bootstrap->getObjectManager();
//$state = $obj->get(State::class);
//$state->setAreaCode('adminhtml');

/** @var DisabledProductIndexer $indexer */
$indexer = $obj->get(DisabledProductIndexer::class);
$indexer->execute([]);
